body {
    background-image: url('https://www.kino-teatr.ru/news/18183/163366.jpg');
}

a {
    color: rgb(81, 83, 224);
}
a .link-reg:hover{
    text-decoration: none;
    font-weight: 900;
    color: blue;
}

.RegistrationBlock {
    width: 450px;
    height: 550px;
    background-color: rgb(255, 255, 255);
    margin: 250px auto 0 auto;
    text-align: center;
    border-radius: 15px;
    box-shadow: inset 0px 0px 8px 8px  rgb(82, 122, 252, 0.6);
}

.Input_Registration {
    width: 300px;
    height: 50px;
    font-size: 18px;
    margin-bottom: 25px;
    border-radius: 5px;
    box-shadow: inset 0px 0px 4px 4px  rgb(82, 122, 252, 0.6);
    border: none;

}

.Button_Registration {
    width: 220px;
    height: 40px;
    font-size: 18px;
    color:rgb(239, 239, 245);
    border: none;
    background-color: rgb(82, 122, 252);
    cursor: pointer;
    border-radius: 7px;
    margin-bottom: 10px;
}

.Button_Registration:hover {
    box-shadow: 0px 0px 4px 4px  rgb(82, 122, 252, 0.6);
    font-weight: 900;
}

.Title_Registration {
    padding: 20px 0 20px 0;
    font-size: 40px;
    color: rgb(43, 83, 214);
    font-weight: 900;
    
}

.botttom-image-log {
    height: 150px;
    margin-left: 220px;
    margin-top: 10px;
}

.botttom-image-reg {
    height: 150px;
    margin-right: 150px;
    margin-top: 10px;
}

